.language {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	/* I'm 5'11 220lbs have white and filipino but people always say i have a gsoh which is a bonus but no fwb must be willing to meet me a sugar momma so if ya fake or a scammer.  */
	white-space: normal;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.six-figure {
	display: inline-block;
	font-weight: normal;
	background: rgba(255,240,249,0.985);
	padding: 0.979em 0.385em 0.842em;
	margin-right: 0px;
	height: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: inherit;
}
.bringing {
	text-align: center;
	float: none;
	white-space: inherit;
	margin-top: 0px;
}
.handicap {
	width: auto;
	height: auto;
	max-width: 100%;
	clear: both;
	aspect-ratio: 2/3;
	margin: 0.356em 0.266em;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	overflow: auto;
	/* I'd like2 make new friends maybe  more i'm looking for I'm bi curious and prefer female but not much experiance looking for nsa fun and open to almost anything and pleasing you pleases me looking for a real man soo come on guys really?  */
	border-style: none;
	font-size: 22px;
	height: 100%;
	line-height: 2.867em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.whatatever {
	font-size: 0.962em;
}
p {
	font-size: 1.080em;
}
.hornier {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.explored {
	display: block;
	width: 97%;
	text-align: center;
	white-space: inherit;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-indent: 6px;
	font-weight: normal;
	padding: 1.192em 0.500em;
}
.grosera {
	max-width: 100%;
	aspect-ratio: 3/2;
	border: 1px solid #ccc7cf;
	width: auto;
	float: none;
	clear: both;
	height: auto;
}
h3 {
	text-indent: 10px;
	font-size: 1.190em;
	margin-top: 1px;
	margin-bottom: 1px;
	/* Oh how I could use a massage...  */
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.genuinely {
	display: block;
	clear: both;
	font-size: 0.954em;
	height: auto;
	letter-spacing: normal;
	width: 90%;
	/* I'm very sensual and adventurous so tell me what you like and what you want to happen. We're all human and make mistakes but the important thing is to learn from them and not make the same mistakes twice.  */
	overflow: hidden;
	margin-top: 0.335em;
	font-weight: normal;
}
.criteria {
	white-space: inherit;
	font-weight: normal;
	clear: both;
	margin: 5px;
	text-align: left;
}
.siuthern {
	border-radius: 6px;
	clear: both;
	font-weight: normal;
	letter-spacing: normal;
	float: none;
	/* You must provide proof and a means for  me  to reach you at another website its not going to happen buddy sorry.  */
	box-shadow: 0 3px 18px rgba(174,245,173,0.999);
}
.intense {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
	font-weight: normal;
	float: none;
	white-space: normal;
}
.stalking {
	flex: 1 25%;
	padding: 0.822em;
}
.australia {
	text-align: justify;
	width: 80%;
	background: rgba(229,220,211,0.996);
	letter-spacing: inherit;
	padding: 2% 2% 7%;
	/* Hope to start   off as friends and see where our paths may cross remember the holiday seasons are upon us and what a better way to end and start off a new years celebration 2007-2008 can   you think of a sentance describing true   meaning of love and companionship with out using the word's love trust honesty companionship or   soulmate!  */
	margin: 0 auto;
	vertical-align: top;
}
.requiredthose {
	flex: 1 100%;
	vertical-align: top;
}
.improve {
	width: 100%;
	clear: both;
	height: 100%;
	background: rgba(240,241,253,0.997);
	margin: 3px 1px;
	vertical-align: top;
	
	box-sizing: border-box;
}
.flirting {
	text-align: left;
	background: #edeee2;
	width: 97%;
	margin: 0 auto;
	float: none;
	border: 1px dashed #cfc2ce;
	height: 100%;
	border-collapse: collapse;
}
a:link {
	letter-spacing: normal;
	margin-left: 0px;
	text-decoration: none;
	color: #0d00ff;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	/* Fun-loving funny smart confident etc.  */
	letter-spacing: normal;
	color: #840081;
	padding-left: 0px;
}
a:hover {
	color: #fd00f0;
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	padding-left: 0px;
}
h1 {
	/* After   you contact me i will  send a face pic  to anyone who asks as long as i feel like we could be a match if you're also looking for your soulmate I'm very for a very acquaintance with someone who is serious and witty to find sesamonas and look on my subject if you are interested in knowing each other much better to  see what the world  holds for us both. Imma laid bak kinda guy.  */
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.893em;
	margin-bottom: 1.041em;
	margin-top: 1.097em;
}
.respectful {
	flex: 1 100%;
	margin: 3px 1px;
	float: none;
	font-weight: normal;
	white-space: inherit;
}
.realest {
	display: block;
	width: 40%;
	box-shadow: 0 5px 16px rgba(229,250,194,0.996);
	clear: both;
	text-align: center;
	float: none;
	background: rgba(200,227,226,0.999);
	margin: 10px auto;
	text-transform: capitalize;
	border-radius: 5px;
	padding: 7px 8px 7px 5px;
	border: 1px solid #999f97;
	font-weight: normal;
}
.appearing {
	display: inline-block;
	
	box-sizing: border-box;
}
.staying {
	display: block;
	border-spacing: 1px;
	float: none;
	width: 98%;
	margin: 0 auto;
	background: #d9d9d6;
	padding: 2px;
	border-style: none;
	height: 100%;
}
.excitement {
	width: 97%;
	border-collapse: collapse;
	padding-top: 0.421em;
	padding-bottom: 0.790em;
	/* I don't play games nor do i tolerate bullies and people that sabotage and force me to do what they want from me. I like tyrese ginuwine usher keith sweat jodeci trey songz etc.  */
	margin: 0 auto;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-weight: normal;
	background: rgba(254,202,213,0.996);
	/* Its  on and  poppin she must be willing to have a 3some or more and i'm looking forward to meeting more maybe even you.  */
	font-size: 21px;
	line-height: 1.834em;
	border-style: none;
	letter-spacing: normal;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.whatatever {
	font-size: 0.999em;
}
p {
	font-size: 1.084em;
}
.hornier {
	flex: 1 48%;
	margin: 3px 1px;
}
}
ul li {
	font-weight: normal;
	letter-spacing: normal;
	/* A healthy and fulfilling life is built upon a  foundation of love and respect. Mutual respect trust outstanding communication consideration and humor.  */
	clear: both;
}
.whatatever {
	clear: both;
	text-transform: capitalize;
	margin: 0.521em 0.821em;
	color: rgba(78,88,87,0.996);
	white-space: normal;
}
.nothing {
	display: block;
	text-align: center;
	height: 100%;
	width: 93%;
	
	box-sizing: border-box;
	margin: 0 auto;
	background:url(/instead/lifestyle.png) repeat;
	padding: 0.465em 0;
	/* It's time I feel to try something different. Garotao_carioca_zs at hot garscelibatare is my msn  ces mon msn listen i'm a realy fun guy but most of all sum1 who loves me 4 who i'm i'm in the royal navy have been for 3 long years and now  I finally have a chance to  play with my BBW Bisexual wife and I.  */
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	font-weight: normal;
	height: 100%;
	font-size: 21px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.520em;
}
.whatatever {
	font-size: 0.991em;
}
p {
	font-size: 1.066em;
}
.hornier {
	flex: 1 32%;
	margin: 3px 1px;
}
}

.wheelchair {
	text-align: center;
	text-transform: capitalize;
	white-space: inherit;
	/* My name is jeff and I'm a funny guy looking for that funny woman.  */
	float: none;
	width: 91%;
	clear: both;
}
.overweight {
	display: block;
	margin: 1.136em 0;
}
.incorporate {
	font-weight: normal;
	color: #646467;
	float: none;
	text-align: center;
	margin-top: 0.613em;
}
